/* #col1 wird zur Hauptinhaltsspalte */
#col1 { width: 25%; float:right}
#col1_content { padding: 10px 10px 10px 10px; }

/* #col2 abschalten */
#col2 { display:none; }

/* #col3 wird zur linken Spalte */
#col3 { margin-left: 0; margin-right: 25%; }
#col3_content { padding: 10px 10px 10px 10px; }


/* Grafikfreier Spaltentrenner zw. #col1 und #col3*/
#col3 {border-right: 1px #ddd solid;}
#main {padding: 1em 0}